chain :
        {
    output_path : '/work/scratch/data/mouretf/results_pine/2020/2016/iota2_results_classif_labels-2020-S2_2019/'
    remove_output_path : True
    check_inputs : True
    list_tile : 'T31UDQ T31UDP T31UCQ T31UCP T31TEN T31TEM T31TDN T31TDM T31TCN T31TCM T30TYT'
    data_field : 'dep_cor'
    s2_path : '/work/RECONFORT/iota2_project_reconfort/s2_data_annual/2019/'
    ground_truth : '/work/RECONFORT/reconfort_package/reconfort_learning/iota2/vector_db_pine/pine_all_buf_no_road_simple_2020.shp'
    spatial_resolution : 10
    color_table : 'iota2/colorFile.txt'
    nomenclature_path : 'iota2/nomenclature.txt'
    first_step : 'init'
    last_step : 'sampling'
    proj : 'EPSG:2154'
}

Sentinel_2 :
{
    start_date : '20190101'
    end_date : '20191231'
}
                
arg_train :
{
    runs : 1
    features_from_raw_dates : False
    features : []
    classifier : 'sharkrf'
    otb_classifier_options : {'classifier.sharkrf.nodesize': 25}
    split_ground_truth : False
    sample_selection :
        {
            sampler : 'periodic'
            strategy : 'percent'
            'strategy.percent.p' : 1.0
            ratio : 1
        }
}

sensors_data_interpolation :
{
  auto_date : False
}
                
builders:
{
    builders_class_name: ["i2_classification"]
}

python_data_managing:
{
    chunk_size_mode:"split_number"
    number_of_chunks: 100
}

slurm:{
    account:'reconfort'
}
                
task_retry_limits:
{
    allowed_retry : 1
    maximum_ram : 120.0
    maximum_cpu : 60
}
        